Bug 600292 - web re-direct error
web re-direct error
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: 0.6.02
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 07:22 EDT by Chris Ward
Modified: 2014-12-07 20:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 01:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2010-06-04 07:22:21 EDT
Description of problem:
Try to go to this url... you get a re-direct error rather than a 404

https://beaker.engineering.redhat.com/tasks/CoreOS/bash/builtins/broken-pipe-bz128274


Making that url call actually load the requested task would be bonus points :)
Comment 1 Dan Callaghan 2011-01-13 01:11:59 EST
Beaker 0.6.2 has been released.

Note You need to log in before you can comment on or make changes to this bug.